/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 August 2021 17:37:48
*/


.statistics-row {
  padding: 30px 0 20px;
}
@media only screen and (min-width: 680px) {
  .statistics-row {
    padding: 30px 0 40px;
  }
}
.statistics-row__list {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.statistics-row__list li {
  width: 50%;
}
@media only screen and (min-width: 680px) {
  .statistics-row__list li {
    width: 25%;
  }
}
.statistics-row__item {
  margin: 0 auto;
  width: 100%;
  max-width: 250px;
  padding: 0 10px 20px;
  text-align: center;
}
@media only screen and (min-width: 680px) {
  .statistics-row__item {
    padding: 0 10px;
    text-align: left;
  }
}
.statistics-row__item--number {
  font-size: 30px;
  color: #be0403;
  font-weight: bold;
  line-height: 1.5;
}
@media only screen and (min-width: 680px) {
  .statistics-row__item--number {
    font-size: 40px;
  }
}
@media only screen and (min-width: 1000px) {
  .statistics-row__item--number {
    font-size: 55px;
  }
}
.statistics-row__item--link {
  font-size: 16px;
  line-height: 1.5;
  text-decoration: none;
  display: block;
  color: #353535;
  font-weight: 600;
  transition: color 0.2s ease-out;
}
@media only screen and (min-width: 1000px) {
  .statistics-row__item--link {
    font-size: 18px;
  }
}
.statistics-row__item--link p {
  display: inline-block;
  margin: 0;
}
.statistics-row__item a {
  transition: color 0.2s ease-out;
}
.statistics-row__item a:hover {
  text-decoration: none;
  color: #be0403;
}
.statistics-row__item a:hover svg {
  transform: translateX(3px);
  fill: #be0403;
}
.statistics-row__item a svg {
  width: 9px;
  height: 16px;
  fill: #353535;
  display: inline-block;
  vertical-align: middle;
  margin-left: 8px;
  transform: translateX(0);
  transition: all 0.2s ease-out;
}
